[RestoreInformation]
DriverDesc=Intel(R) Serial IO I2C Host Controller - 02E8
DriverVersion=30.100.1929.1
DriverDate=7-15-2019
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=iaLPSS2i_I2C_CNL.inf
DriverInfSection=iaLPSS2i_I2C_CNL_Device.NT
DriverHardwareID=PCI\VEN_8086&DEV_02E8
